# Utility
A collection of scripts and useful configurations.

## Systemd
You can use the example `sshlog.service` to run `sshlog` as a service under Systemd.

Copy the `sshlog.service` into `/etc/systemd/system/sshlog.service` and change the `ExecStart` value to point to the `sshlog` executable.
If you installed it with `go install` it will be propably located inside your `$GOPATH/bin` directory. Use the full path as
value for the `ExecStart` parameter. This is also the location if you wannt to give it some arguments like `-p 2222` for the listening port.

After saving the configuration under `/etc/systemd/system/sshlog.service` it can be started with `systemctl start sshlog.service` and
enabled to run on system boot with `systemctl enable sshlog.service`

While running it with Systemd all logs can be accesst with `journalctl -u sshlog.service`.

